[GENERAL]
EffectSearchPaths=.\reshade-shaders\Shaders,.\reshade-shaders\Shaders\brussell,.\reshade-shaders\Shaders\AstrayFX,.
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=0,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
TextureSearchPaths=.\reshade-shaders\Textures
PresetPath=.\RDR2 - Xtreme West.ini
PerformanceMode=1

[INPUT]
ForceShortcutModifiers=1
InputProcessing=2
KeyEffects=34,0,0,0
KeyMenu=0,0,0,0
KeyNextPreset=0,0,0,0
KeyOverlay=33,0,0,0
KeyPerformanceMode=0,0,0,0
KeyPreviousPreset=0,0,0,0
KeyReload=0,0,0,0
KeyScreenshot=0,0,0,0

[OVERLAY]
TutorialProgress=4